首页 -> 安全研究

安全研究

安全漏洞
WordPress Contact Form builder with drag & drop Plugin未授权数据访问漏洞(CVE-2024-121

发布日期:2024-02-28
更新日期:2024-07-10

受影响系统:
WordPress Contact Form builder with drag & drop Plugin <= 2.3.41
描述:
CVE(CAN) ID: CVE-2024-1218

WordPress和WordPress plugin都是WordPress基金会的产品,WordPress是一套使用PHP语言开发的博客平台,该平台支持在PHP和MySQL的服务器上架设个人博客网站,WordPress plugin是一个应用插件。
WordPress Contact Form builder with drag & drop for WordPress – Kali Forms Plugin 2.3.41及之前版本的API存在未授权数据访问漏洞,该漏洞源于程序对REST端点的性能检查不一致,经过身份认证的攻击者可利用该漏洞访问或修改表格或条目。

<**>

建议:
厂商补丁:

WordPress
---------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:
http://wordpress.org/

浏览次数:173
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障